<?xml version="1.0" encoding="utf-8" ?>
<!-- For more information on using transformations 
     see the web.config examples at http://go.microsoft.com/fwlink/?LinkId=214134. -->
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <appSettings>
    <add key="autoLoadConf" value="true" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="DemoIn" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="DemoOut" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="verbose" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
  </appSettings>
</configuration>